/* eslint-disable no-console */

// @flow

import React from 'react'
import { storiesOf } from '@kadira/storybook'
import CountUp from './'

storiesOf('CountUp', module)
  .add('count up', () => (
    <div className="measure center">
      <CountUp
        className="f-5"
        start={0}
        end={2007}
      />
    </div>
  ))
  .add('count down', () => (
    <div className="measure center">
      <CountUp
        className="f-5"
        start={2007}
        end={0}
      />
    </div>
  ))
